=======
qvm-run
=======

NAME
====
qvm-run - run a specified command in a specified VM

:Date:   2012-05-30

SYNOPSIS
========
| qvm-run vmname command [aguments]

OPTIONS
=======
--dispvm
    Pass this option instead of vmname to start new DisposableVM

AUTHORS
=======
| Joanna Rutkowska <joanna at invisiblethingslab dot com>
| Rafal Wojtczuk <rafal at invisiblethingslab dot com>
| Marek Marczykowski <marmarek at invisiblethingslab dot com>
